"CompositeFilter" = "Color Tracking Composite Filter";
"Centroid" = "Color Tracking Centroid Filter";
"CoordinateMaskWithColor" = "Color Tracking Mask Tracking Filter";
"MaskFromColor" = "Color Tracking Mask Creation Filter";
"GPUGemsAreaMean" = "Color Tracking Area Mean Filter";
